Subject: Virtual Reality Creations Question

From: "J. Graham Thomson" <[email-masked]>
Date: Sun, 6 Mar 1994 15:17:49 +0500 (EST)

I've been following the instructions in this book (a very good one) on how
to build an interface for my Sega glasses and powerglove to fit my printer
port.  Unfortunately i've hit on a confusing problem.  There are labels on
the printer port plug diagram for two leads, d3 and d4 that should go to
my Sega interface.  Unfortunately there is only an d3 label on the diagram
of the altered sega card.  Does anyone who is familiar with this book know
an answer to this problem?  If there are circuit diagams out there, i'd
really like to get hold of one!